{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    " X ",
    " X ",
    " # "
  ],
  "key": {
    "#": {
      "item": "minecraft:blaze_rod"
    },
    "X": {
      "item": "minecraft:blaze_powder"
    }
  },
  "result": {
    "item": "tiedup:paddle",
    "count": 1
  }
}
